CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfJoystickConnectEvent Struct Reference

Joystick connection/disconnection event parameters. More...

`#include <SFML/Window/Event.h>`

## Public Attributes

sfEventType | type
unsigned int | joystickId

## Detailed Description

Joystick connection/disconnection event parameters.

Definition at line 175 of file Event.h.

## Member Data Documentation

## ◆ joystickId

unsigned int sfJoystickConnectEvent::joystickId

Definition at line 178 of file Event.h.

## ◆ type

sfEventType sfJoystickConnectEvent::type

Definition at line 177 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h